package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;
import java.util.List;

public class ThreeYearsModel {
    private List<Integer> years;
    private List<Integer> months;
    private List<BigDecimal> thisYears;
    private List<BigDecimal> beforeYears;
    private List<BigDecimal> lastYears;

    public List<Integer> getYears() {
        return years;
    }

    public void setYears(List<Integer> years) {
        this.years = years;
    }

    public List<Integer> getMonths() {
        return months;
    }

    public void setMonths(List<Integer> months) {
        this.months = months;
    }

    public List<BigDecimal> getThisYears() {
        return thisYears;
    }

    public void setThisYears(List<BigDecimal> thisYears) {
        this.thisYears = thisYears;
    }

    public List<BigDecimal> getBeforeYears() {
        return beforeYears;
    }

    public void setBeforeYears(List<BigDecimal> beforeYears) {
        this.beforeYears = beforeYears;
    }

    public List<BigDecimal> getLastYears() {
        return lastYears;
    }

    public void setLastYears(List<BigDecimal> lastYears) {
        this.lastYears = lastYears;
    }
}
